-- 基础信息
base_info = {
	group_id = 133222026
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 26001, gadget_id = 70210101, pos = { x = -4239.739, y = 201.772, z = -4493.093 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 26, drop_tag = "搜刮点解谜遗物稻妻", area_id = 14 },
	{ config_id = 26002, gadget_id = 70210101, pos = { x = -4238.504, y = 201.589, z = -4493.960 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 26, drop_tag = "搜刮点解谜遗物稻妻", area_id = 14 },
	{ config_id = 26003, gadget_id = 70210101, pos = { x = -4243.175, y = 200.827, z = -4501.706 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 26, drop_tag = "搜刮点解谜果蔬稻妻", area_id = 14 },
	{ config_id = 26004, gadget_id = 70210101, pos = { x = -4260.938, y = 207.583, z = -4472.249 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 26, drop_tag = "搜刮点解谜矿石稻妻", area_id = 14 },
	{ config_id = 26005, gadget_id = 70210101, pos = { x = -4313.700, y = 200.985, z = -4486.915 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 26, drop_tag = "搜刮点解谜武器稻妻", area_id = 14 },
	{ config_id = 26006, gadget_id = 70210101, pos = { x = -4257.796, y = 201.957, z = -4487.478 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 26, drop_tag = "搜刮点解谜矿石稻妻", area_id = 14 },
	{ config_id = 26007, gadget_id = 70210101, pos = { x = -4310.808, y = 227.590, z = -4171.943 }, rot = { x = 0.000, y = 75.769, z = 0.000 }, level = 26, drop_tag = "搜刮点解谜遗物稻妻", isOneoff = true, persistent = true, area_id = 14 },
	{ config_id = 26008, gadget_id = 70210101, pos = { x = -4314.395, y = 230.049, z = -4175.567 }, rot = { x = 0.000, y = 294.163, z = 0.000 }, level = 26, drop_tag = "搜刮点解谜遗物稻妻", isOneoff = true, persistent = true, area_id = 14 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 26001, 26002, 26003, 26004, 26005, 26006, 26007, 26008 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
